<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tl/domains/tsm.tbss" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Table Set Status</Title>
	</Header>
	<ListValue ID="draft"><Value>Draft</Value>
		<Paragraph class="Default">The table set can be freely changed.</Paragraph>
		<Paragraph class="Default">The table set must be approved, before the table set can be made actual.</Paragraph>
	</ListValue>
	<ListValue ID="final"><Value>Approved</Value>
		<Paragraph class="Default">The table set can be made actual.</Paragraph>
		<Paragraph class="Default">You cannot change a table set that has status <GUIRef href="/baanerp/tl/domains/tsm.tbss#final" role="option">Approved</GUIRef>.</Paragraph>
	</ListValue>
	<ListValue ID="expired"><Value>Expired</Value>
		<Paragraph class="Default">You cannot use the table set anymore. The table set is retained for archiving only.</Paragraph>
	</ListValue>
</OptionList>
